﻿.et_header_style_centered #main-header .logo_container{height:110px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:83px}

.strong-view.modern .testimonial-client {
  clear: both;
  margin-top: 30px;
  text-align: center;
}


.wds_loading {
  text-align: center;
}

footer .copyright .footer-social {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-end;
  list-style-type: none;
}

footer .copyright .footer-social li {
  margin-left: 18px;
}

footer .copyright .footer-social li a {
  font-size: 20px;
}
.header__small__search--open,.menu-active .header__small__menu--close{display:block;visibility:visible}
.header__small__search--close,.search-active .header__small__search--open{display:none;visibility:hidden}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:0 10px 10px 0;}


#wprmenu_bar .bar_logo {
  border: none;
  margin: 0;
  padding: 0px 8px 0px 0px;
  width: auto;
  height: 25px;
}
.col-row-item{*zoom:1;display:block;clear:both;float:none;width:100%;margin-left:auto;margin-right:auto;margin-bottom:.5em}
.col-row-item:before,.col-row-item:after{content:'';display:table}
.col-row-item:after{clear:both}
.col-row-item:first-child{margin-left:auto}
.col-row-item:last-child{margin-right:auto}
.col-row-item a{color:#000}
.col-row-item p{margin-top:.5em}
.col-row-item .col-row-item-gray{color:#a0a0a0;font-size:.8em;font-weight:700;text-align:left}
.col-row-item .col-row-item-title{height:50px;color:#000;display:block;font-weight:700;font-size:1em;text-align:left;text-transform:none}
.col-row-item .col-row-single-item{font-size:1em;font-weight:700;text-transform:none;text-align:left}
.col-row-item .col-row-item-img{position:relative}
.col-row-item:nth-of-type(n+3){display:none}
.comments-body{background-color:rgba(0,0,0,0);background-image:none}
.article-comments-inner .no-comments .comments-body{display:none}
.article-comments-inner .comments-body-inner{margin:20px 0 0;padding:0;position:relative}
.article-comments-inner .comments-body{display:block}
.comments-body ul{list-style:none}
body.single .comments-body,body.page .comments-body{max-height:none !important;overflow:visible}
.article-comments.no-comments .comments-body,.article-comments.cmt-is-hidden .comments-body{display:none}
.habillage #page,.habillage #gabarit{z-index:2;min-height:1009px}
.habillage.habillage_loaded #page,.habillage.habillage_loaded #gabarit{margin-top:200px}
.habillage.habillage_loaded #page{background:#FFF}
.container,.footer,#page{width:100% !important}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.social-links.animated-effect-1 li.instagram a:hover{border-color:#cd486b}
.btn.instagram,.colored.social-links li.instagram a,.social-links.animated-effect-1 li.instagram a:after,.social-links:not(.animated-effect-1) li.instagram a:hover{background-color:#cd486b;border-color:#cd486b;color:#fff}

div#n2-ss-1 .n2-ss-layer .n2-font-b78f31261e45733f49f8eec8b32e705d-hover{font-family: 'Roboto','Arial';color: #ffffff;font-size:100%;text-shadow: none;line-height: 1.5;font-weight: 300;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 300;}
.vcex-icon-box-link-wrap,.vcex-icon-box-link-wrap .vcex-icon-box-content{color:#555}
.vcex-icon-box-four .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}
.vcex-icon-box-five .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}


.wpcr3_respond_1, .wpcr3_respond_2 { margin:0 !important; padding:0 !important; clear:both !important; }

.wpcr3_respond_1 p, .wpcr3_respond_2 p {
    margin:0 !important;
    padding:0 !important;
    line-height:120% !important;
    margin-top:2px !important;
    margin-bottom:2px !important;
}
	

.wpcr3_respond_1 .wpcr3_rating, .wpcr3_respond_2 .wpcr3_rating {
    border:0 !important;
    margin:0 !important;
    padding:0 !important;
    margin-left:0px !important;
    margin-top:0px !important;
    overflow:hidden;
    height:16px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-12 {
    width: 100%;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.home-announcement .textwidget,
.home-bottom .featured-content article.entry {
	position: relative;
	overflow: visible;
	max-width: 70%;
}

.home-announcement .textwidget p {
	position: relative;
}

.home-announcement .textwidget a.button {
    position: absolute;
    top: 7px;
    right: 100%;
    min-width: 150px;
    text-align: center;
    margin: 0 20px 0 0;
	background-color: #00B5E2;
}

.home-announcement .textwidget a.button:hover { 
	background-color: #EAAA00;
	color: #FFFFFF
}

	.home-announcement.dark-bar {
		padding: 30px 20px;
	}



#et-footer-nav ul {
    text-align: right;
    position: absolute;
    right: 0;
}


#et-footer-nav a {
	color: black;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 900;
}



#et-footer-nav li {
	display: inline-block;
}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}


.navbar-header {
  padding-right: 15px;
}


.logo1, .headerTitle {
    float: left;
}


.logo1, .logo2 {
    width: 120px;
    height: 120px;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}

.forum-list-box,.safe-list-box{width: 100%;margin-top: 10px;}

.forum-list-box li,.safe-list-box li{width: 50%;line-height: 24px;float: left;}

.forum-list-box li a,.safe-list-box li a{width: 100%;color: #969696;display: inline-block;text-align: center;height: 24px;overflow: hidden;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.forum-list-box li a:hover,
.safe-list-box li a:hover
{font-size: 15px;color:#f58120;}

.categorie .article-list .item .link .line.article .title,
.categorie .article-list .item .link .line.question .title,
.search-result .article-list .item .link .line.article .title,
.search-result .article-list .item .link .line.question .title {
  font-weight:bold;
}

.list-article .list .item .link .title {
  line-height:1;
  align-self:center;
  font-weight:bold;
  flex:1 75%;
  font-size:16px;
}

.list-article .list .item .link:hover .title,
.recent-articles ul li a:hover,
.recent-activity ul li a:hover,
.related-articles ul li a:hover,
.article-list .item .link:hover .title,
.list-article .list .item .link:hover:after,
.recent-articles ul li a:hover:after,
.recent-activity ul li a:hover:after,
.related-articles ul li a:hover:after,
.article-list .item .link:hover:after {
  color:rgba(255, 95, 0, 1);
}
#deliver ul li .text{padding:40px;height:320px;background:#f2f2f2}
#deliver ul li .text h3{font-family:montserratlight;font-size:30px;line-height:40px;margin:0 0 20px;color:#1a1a1a;font-weight:400}
#deliver ul li .text p{font-size:18px;line-height:30px;margin:0;color:#8b8f93}
#whyus_testimonials ul li .text{color:#8b8f93;font-size:46px;font-family:work_sanslight;font-weight:100;margin:0 0 40px;font-style:italic;line-height:60px}
#careers_people ul li .text{font-family:work_sanslight;font-weight:100;font-size:30px;line-height:45px;margin:0 0 20px;color:#8b8f93;font-style:italic}
#deliver ul li .text h3,#wedo .wedo_outer .wedo li{font-size:18px}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
